System requirementsΒΆ

CPSign requires Java, at least version 1.7, to be installed and available on the classpath of the computer. Memory requirements depend on the size of data to model.